<?php
session_start();
$response = array();

if (isset($_SESSION['grifoNombre'])) {
    $response['grifo'] = $_SESSION['grifoNombre'];
} else {
    $response['error'] = "No existe un dato en la sesión [grifoNombre]";
}

echo json_encode($response);
